@charset "utf-8";
body {
    font-family: 'Microsoft YaHei', '微软雅黑', 'Century Gothic', 'Helvetica', 'SimSun', '宋体', 'Heiti', '黑体', 'Arial', 'sans-serif';
    font-size: 14px;
    width: 100%;
    height: 100%;
    background: #f1f1f1;
    color: #666;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
}

* {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
    display: block;
    transition: all 0.2s;
}

.simple-article ul li,
ol li {
    list-style: inside;
}

button {
    border: 0;
    cursor: pointer;
    transition: 0.3s all;
    display: block;
}

input,
select,
textarea {
    font-size: 14px;
    border: none;
    outline: none;
    background: none;
    font-family: '微软雅黑';
    padding: 0;
}

textarea {
    resize: none;
    overflow: hidden;
    -webkit-appearance: none;
}

img {
    border: none;
    vertical-align: top;
}

table {
    border: 0;
    border-collapse: collapse;
}

em,
i {
    font-style: normal;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.clear {
    zoom: 1;
}

.clear:after {
    content: "";
    display: block;
    clear: both;
}

.contain {
    width: 1200px;
    margin: 0 auto;
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    padding: 0;
    outline: none;
    font: normal 12px/*'方正兰亭中黑_GBK',*/
    'Arial', 'Microsoft YaHei', '微软雅黑', 'SimSun', '宋体', 'Heiti', '黑体', 'sans-serif';
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 1;
    border-spacing: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.simple-article h1,
.simple-article h2,
.simple-article h3,
.simple-article h4,
.simple-article h5,
.simple-article h6 {
    font-weight: bold;
}

.simple-article h1 {
    font-size: 34px;
    line-height: 1.3em;
    margin-bottom: 5px;
}

.simple-article h2 {
    font-size: 30px;
    line-height: 1.2em;
    margin-bottom: 10px;
}

.simple-article h3 {
    font-size: 26px;
    line-height: 1.6em;
    margin-bottom: 10px;
}

.simple-article h4 {
    font-size: 22px;
    line-height: 1.25em;
    margin-bottom: 10px;
}

.simple-article h5 {
    font-size: 18px;
    line-height: 1.6em;
    margin-bottom: 10px;
}

.simple-article h6 {
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 10px;
}

.simple-article a {
    display: inline-block;
}

.simple-article blockquote {
    display: block;
    font-family: Georgia, "Times New Roman", Times, serif;
    padding: 10px 20px 10px 45px;
    color: #666;
    line-height: 160%;
    margin-bottom: 15px;
}


/* ????”¨ */

.simple-article blockquote em {
    color: #999;
    text-align: right;
    display: block;
}

.dropcap {
    float: left;
    padding: 10px 10px 5px 0;
    font-weight: bold;
}


/* é|–?-—????2‰ */

.simple-article hr {
    border: 1px solid #ddd;
    border-width: 0 0 1px 0;
    height: 1px;
    font-size: 0;
    margin: 25px 0;
    clear: both;
    *margin: 17px 0;
}

.simple-article .br {
    font-size: 0;
}


/*-------------------------------------
   List
-------------------------------------*/

.simple-article li ul,
.simple-article li ol {
    margin: 0;
}

.simple-article ul,
.simple-article ol {
    margin: 0 0 15px 0;
    padding-left: 1.5em;
    line-height: 180%;
    _margin-left: 5px;
}

.simple-article ul {
    list-style-type: disc;
}

.simple-article ul.square {
    list-style: square;
}

.simple-article ul.circle {
    list-style: circle;
}

.simple-article ol {
    list-style-type: decimal;
    *padding-left: 1.8em;
}

.simple-article dl {
    margin: 0 0 1.5em 0;
}

.simple-article dl dt {
    font-weight: bold;
}

.simple-article dd {
    margin-left: 1.5em;
}


/*-------------------------------------
   2. table
-------------------------------------*/

.simple-article table {
    border-collapse: collapse;
    border-spacing: 0;
    overflow: hidden;
    width: fit-content;
    margin-bottom: 15px;
}

.simple-article table th {
    font-weight: bold;
}

.simple-article table th,
.simple-article table td {
    border: 1px solid #DDDDDD;
    line-height: 18px;
    padding: 8px;
    /*text-align: left;*/
    vertical-align: top;
}

.simple-article table colgroup+thead tr:first-child th,
.simple-article table colgroup+thead tr:first-child td,
.simple-article table thead:first-child tr:first-child th,
.simple-article table thead:first-child tr:first-child td {
    border-top: 0 none;
}

.simple-article table thead tr th,
.simple-article table thead tr td {
    *border-top: 0 none;
}

.simple-article .table-striped tbody tr:nth-child(2n+1) td,
.simple-article .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #F9F9F9;
}

.simple-article table th {
    background: #EBEBEB;
}

.simple-article .table-bordered {
    -moz-border-colors: none;
    border-collapse: separate;
    border-color: #DDDDDD #DDDDDD #DDDDDD;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
}

.simple-article .table-bordered th,
.table-bordered td {
    border-left: 1px solid #DDDDDD;
}

.simple-article .table-row thead th {
    background: #ebebeb;
}

.simple-article .table-row tbody th {
    background: #f5f5f5;
}

.simple-article .table-col {
    border-top-width: 0;
}

.simple-article .table-col tbody th {
    background: #ebebeb;
}

.simple-article ul li {
    list-style: inside
}


/*Alignment*/

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.625em;
}

.alignright {
    clear: both;
    display: inline;
    float: right;
    margin-left: 1.625em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


/*-------------------------------------
   page 翻页器end
-------------------------------------*/


/* 小屏幕导航 */

.p_transition {
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
}

.small_nav_btn {
    position: absolute;
    top: 92px;
    right: 10px;
    height: 30px;
    z-index: 8;
    display: none;
    width: 30px;
    height: 30px;
    background: url(../images/m_menu1.png) no-repeat center;
}

.small_nav_btn.active {
    background: url(../images/m_menu2.png) no-repeat center;
}

.small_nav .wapper .btn i {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    cursor: pointer;
    border-left: 1px solid #e5e5e5;
    background: url(../images/h_content_dot.png) no-repeat center;
    background-size: 13px;
}

.small_nav .wapper .btn.active i {
    -webkit-transform: rotate(180deg);
    transform: rorate(180deg);
    border-left: 0;
    border-right: 1px solid #e5e5e5;
}

.small_nav .show a {
    text-indent: 30px;
    line-height: 40px;
}

.scale img {
    transition: all 0.2s;
}

.scale:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.small_nav .wapper {
    position: relative;
}

.small_nav {
    position: absolute;
    width: 100%;
    top: 132px;
    left: 0;
    text-align: center;
    background: #2da1c7;
    z-index: 7;
    display: none;
    overflow: auto;
}

.small_nav a {
    font-size: 13px;
    display: block;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 50px;
    text-align: left;
    text-indent: 15px;
    position: relative;
}

.small_nav .show {
    background: #0da4c2;
    display: none;
}

.map img {
    max-width: inherit;
}


/*内页banner*/

.inside_banner {
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.inside_banner .font {
    position: absolute;
    left: 0;
    top: 50%;
    text-align: center;
    width: 100%;
    transform: translate(0, -50%);
}

.inside_banner .font .p1 {
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    line-height: 60px;
    margin-bottom: 36px;
}

.inside_banner .font .line i {
    width: 52px;
    height: 5px;
    display: inline-block;
    margin: 0 4px;
    background: #fff;
}

.inside_banner .font .line .i2 {
    background: #2da1c7;
}


/*自适应图片*/

.autoimg {
    position: relative;
    /*float: left;
  height: 210px;
  width: 28.33333333333333%;*/
    overflow: hidden;
}

.autoimg:after {
    content: '';
    /*padding-top: 61.76%;*/
}

.autoimg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: inherit;
}

.owl-stage {
    transition: 0.75s all !important;
}

input:-ms-input-placeholder,
input::-moz-placeholder,
input:-moz-placeholder,
input::-webkit-input-placeholder {
    color: #999;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    display: none !important
}

.swiper-button-prev:focus,
.swiper-button-next:focus {
    outline: inherit !important;
}

.swiper-pagination {
    z-index: 2 !important;
}

.header .top {
    background: #0b0b0b;
    line-height: 40px;
}

.header .top .to_login {
    margin-left: 40px;
}

.header .top .to_login a {
    display: inline-block;
    color: #fff;
}

.header .top .to_login em {
    color: #fff;
    margin: 0 5px;
}

.header .top .to_login .a1 {
    padding-left: 20px;
    background: url(../images/to_login.png) no-repeat left;
}

.header .right .btn a {
    float: left;
    color: #fff;
    margin-right: 25px;
}

.header .right .lang * {
    display: inline-block;
    vertical-align: middle;
}

.header .right .lang span {
    color: #fff;
    margin: 0 10px;
}

.header .right .lang a.active {
    color: #fff;
}

.header .right .lang a em {
    margin-left: 5px;
}

.rela {
    position: relative;
}

.header .after_login>a {
    text-align: center;
    width: 150px;
    color: #fff;
}

.header .after_login .show {
    position: absolute;
    left: 50%;
    margin-left: -75px;
    width: 130px;
    border-radius: 10px;
    padding: 0 10px;
    line-height: 50px;
    z-index: 2;
    opacity: 0;
    transition: 0.3s all;
    visibility: hidden;
    text-align: center;
    background: #666666;
}

.header .after_login:hover .show {
    opacity: 1;
    visibility: visible;
}

.header .after_login .show a {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.header .after_login .show a:last-child {
    border-bottom: 0;
}

.header .after_login .show a span {
    padding-left: 25px;
    display: inline-block;
}

.header .after_login .show .ico1 span {
    background: url(../images/after_login1.png) no-repeat left;
}

.header .after_login .show .ico2 span {
    background: url(../images/after_login2.png) no-repeat left;
}

.header {
    border-bottom: 6px solid #2da1c7;
}

.header .main {
    background: #333333;
}

.header .main .logo {
    padding: 32px 0;
    margin-right: 80px;
}

.header .main .nav li {
    float: left;
    position: relative;
    margin-right: 40px;
}

.header .main .nav li:last-child {
    margin-right: 0;
}

.header .main .nav li>a {
    line-height: 114px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.header .main .nav li:hover>a,
.header .main .nav li.active>a {
    color: #1c7dba;
}

.header .main .nav .show {
    position: absolute;
    top: 120px;
    background: #444444;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s all;
    transform: translate(0, -20px);
    width: 200px;
}

.header .main .nav li:hover .show {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
}

.header .main .nav .show dl {
    padding-bottom: 0;
}

.header .main .nav .show dd>a {
    line-height: 60px;
    padding: 0 30px;
    font-size: 16px;
    color: #fff;
    position: relative;
}

.header .main .nav .show dd {
    position: relative;
}

.header .main .nav .show dd.active>a:after,
.header .main .nav .show dd:hover>a:after {
    content: "";
    position: absolute;
    right: 30px;
    top: 50%;
    margin-top: -6px;
    width: 7px;
    height: 13px;
    background: url(../images/h_dot.png) no-repeat center;
}

.header .main .nav .show dd.active>a,
.header .main .nav .show dd:hover>a {
    background: #666;
    color: #2da1c7;
    font-weight: bold;
}

.header .main .nav .show .other_show {
    position: absolute;
    left: 100%;
    top: 0;
    width: 600px;
    padding: 0 40px;
    display: none;
    background: #666;
}

.header .main .nav .show .other_show p {
    color: #fff;
    font-weight: bold;
    margin-bottom: 20px;
    padding-top: 30px;
}

.header .main .nav .show .other_show .btn {
    padding-bottom: 30px;
    border-bottom: 2px solid #999;
}

.header .main .nav .show .other_show .btn:last-child {
    border-bottom: 0;
}

.header .main .nav .show .other_show .btn {
    font-size: 0;
}

.header .main .nav .show .other_show a {
    color: #fff;
    font-size: 12px;
    margin-right: 20px;
    display: inline-block;
}

.header .main .nav .show dd:hover .other_show {
    display: block;
}

.header .main .to_cart {
    width: 50px;
    height: 50px;
    margin-top: 32px;
    position: relative;
    background: url(../images/to_cart.png) no-repeat center;
}

.header .main .to_cart i {
    position: absolute;
    width: 18px;
    line-height: 18px;
    text-align: center;
    font-size: 14px;
    right: 0;
    top: 0;
    color: #fff;
    background: #da1026;
    border-radius: 50%;
}

.header .main .search {
    position: relative;
    margin-left: 15px;
}

.header .main .search>a {
    width: 50px;
    height: 50px;
    margin-top: 32px;
    background: url(../images/search.png) no-repeat center;
}

.header .main .search .show {
    position: absolute;
    right: 0;
    width: 542px;
    z-index: 2;
    display: none;
}

.header .main .search input {
    height: 40px;
    line-height: 40px;
    width: 440px;
    float: left;
    background: #fff;
    border: 1px solid #2da1c7;
    border-right: 0;
    color: #999;
    font-size: 14px;
    text-indent: 20px;
}

.header .main .search .btn {
    width: 100px;
    height: 42px;
    float: left;
    background: #666 url(../images/search1.png) no-repeat center;
}

.footer .main {
    padding: 60px 0 70px;
    color: #fff;
}

.footer {
    background: #333;
}

.footer .f_contact {
    width: 340px;
    margin-right: 60px;
    float: left;
}

.footer .f_contact .p1 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 25px;
}

.footer .f_contact input {
    height: 40px;
    line-height: 40px;
    text-indent: 8px;
    margin-bottom: 10px;
    width: 100%;
    background: #fff;
}

.footer .f_contact textarea {
    line-height: 20px;
    padding: 8px;
    width: 100%;
    height: 80px;
    box-sizing: border-box;
    background: #fff;
    margin-bottom: 10px;
}

.footer .f_contact .btn {
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #2da1c7;
}

.footer .nav li {
    margin-right: 90px;
    float: left;
}

.footer .nav li .p1 {
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 15px;
}

.footer .nav li a {
    line-height: 40px;
}

.footer .nav li:nth-of-type(3n) {
    margin-right: 0;
}

.footer .right {
    padding-left: 60px;
    border-left: 1px solid #fff;
}

.footer .right .p1 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 25px;
}

.footer .right .p2 {
    line-height: 40px;
}

.footer .right .share {
    margin-top: 15px;
}

.footer .right .share a {
    float: left;
    margin-right: 10px;
}

.footer .copy a {
    display: inline;
}

.footer .copy {
    border-top: 1px solid #ccc;
    font-size: 14px;
    text-align: center;
    line-height: 80px;
    color: #ccc;
}

.right_slide {
    position: fixed;
    right: 0;
    z-index: 2;
    top: 50%;
    background: #fff;
    border: 1px solid #cccccc;
    border-radius: 8px;
    margin-top: -200px;
}

.right_slide li>a {
    width: 48px;
    height: 48px;
    background: #fff;
}

.right_slide li:first-child {
    border-radius: 8px 8px 0 0;
}

.right_slide li:last-child {
    border-radius: 0 0 8px 8px;
}

.right_slide li:first-child em {
    border-radius: 8px 8px 0 0;
}

.right_slide li:last-child a {
    border-radius: 0 0 8px 8px;
}

.right_slide li .ico1 {
    background: url(../images/right_slide1.png) no-repeat center;
}

.right_slide li .ico2 {
    background: url(../images/right_slide2.png) no-repeat center;
}

.right_slide li .ico3 {
    background: url(../images/right_slide3.png) no-repeat center;
}

.right_slide li .ico4 {
    background: url(../images/right_slide4.png) no-repeat center;
}

.right_slide li .ico5 {
    background: url(../images/right_slide5.png) no-repeat center;
}

.right_slide li .ico6 {
    background: url(../images/right_slide6.png) no-repeat center #2da1c7;
}

.right_slide li>a em {
    line-height: 48px;
    text-align: center;
    background: #2da1c7;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    display: block;
    opacity: 0;
    transition: 0.3s all;
    visibility: hidden;
}

.right_slide li:hover>a em {
    opacity: 1;
    visibility: visible;
}

.right_slide .show {
    position: absolute;
    right: 65px;
    visibility: hidden;
    width: 120px;
    transition: 0.3s all;
    opacity: 0;
    padding: 13px;
    font-size: 16px;
    text-align: center;
    color: #333;
    font-weight: bold;
    box-sizing: border-box;
    top: 0;
    background: #fff;
}

.right_slide .show img {
    margin-bottom: 10px;
}

.right_slide li:hover .show {
    opacity: 1;
    visibility: visible;
}